/**********************
**
*  Green With Box
**
**********************/
.block-green-box {
	padding:0 0 10px 0;
}
.block-green-box h2.block-title {
	font-size:16px;
	line-height:18px;
	padding:9px 8px 0px 12px;
	height:25px;
	color:#ffffff;
	text-shadow: 0px -1px 1px #4c7f09;
	filter: dropshadow(color=#4c7f09, offx=0, offy=-1);
	background: #7faf40; /* Old browsers */
	background: -moz-linear-gradient(top,  #7faf40 0%, #649a1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7faf40), color-stop(100%,#649a1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7faf40 0%,#649a1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7faf40 0%,#649a1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7faf40 0%,#649a1e 100%); /* IE10+ */
	background: linear-gradient(top,  #7faf40 0%,#649a1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7faf40', endColorstr='#649a1e',GradientType=0 ); /* IE6-9 */
	-pie-background: linear-gradient(top,  #7faf40 0%,#649a1e 100%); /* W3C */
	behavior: url(../../../../../all/plugins/pie/PIE.htc);
}
.block-green-box .block-content {
	width:241px;
	margin:13px auto 0 auto;
	background:#d9dcdf;
	border:1px solid #bdc0c5;
	color:#64696d;
	padding:8px 9px 15px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../../../../all/plugins/pie/PIE.htc);
}

/**********************
**
*  Blue With Box
**
**********************/
.block-blue-box {
	padding:0 0 10px 0;
}
.block-blue-box h2.block-title {
	font-size:16px;
	line-height:18px;
	padding:9px 8px 0px 12px;
	height:25px;
	color:#ffffff;
	background: #165c9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #165c9d 0%, #064e90 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#165c9d), color-stop(100%,#064e90)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #165c9d 0%,#064e90 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #165c9d 0%,#064e90 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #165c9d 0%,#064e90 100%); /* IE10+ */
	background: linear-gradient(top,  #165c9d 0%,#064e90 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165c9d', endColorstr='#064e90',GradientType=0 ); /* IE6-9 */	
	-pie-background: linear-gradient(top,  #165c9d 0%,#064e90 100%); /* W3C */
	behavior: url(../../../../../all/plugins/pie/PIE.htc);
}
.block-blue-box .block-content {
	width:241px;
	margin:13px auto 0 auto;
	background:#d9dcdf;
	border:1px solid #bdc0c5;
	color:#64696d;
	padding:8px 9px 15px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../../../../all/plugins/pie/PIE.htc);
}
/**********************
**
*  Blue
**
**********************/
.block-blue {
	padding:0 0 10px 0;
}
.block-blue h2.block-title {
	font-size:14px;
	line-height:16px;
	padding:7px 8px 0px 12px;
	height:24px;
	color:#ffffff;
	background: #0c3f8c; /* Old browsers */
	background: -moz-linear-gradient(top,  #0c3f8c 0%, #092558 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c3f8c), color-stop(100%,#092558)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0c3f8c 0%,#092558 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0c3f8c 0%,#092558 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0c3f8c 0%,#092558 100%); /* IE10+ */
	background: linear-gradient(top,  #0c3f8c 0%,#092558 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3f8c', endColorstr='#092558',GradientType=0 ); /* IE6-9 */		
	-pie-background: linear-gradient(top,  #0c3f8c 0%,#092558 100%); /* W3C */
	behavior: url(../../../../../all/plugins/pie/PIE.htc);
}
.block-blue .block-content {
	width:260px;
	margin:0 auto;
	color:#64696d;
	padding:14px 0 0 0;
}
#header .block-blue .block-content {
	width:auto;
	margin:0px;
	color:#dee2ea;
	background:#0c2658;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/**********************
**
*  Simple - No title
**
**********************/
.block-simple {
	padding:0 0 10px 0;
}
.block-simple h2.block-title {
	display:none;
}
.block-simple .block-content {
	width:262px;
	margin:0 auto;	
	padding:0;
	color:#64696d;
}
/**********************
**
*  Header top right (advanved add)
**
**********************/
.header-topright-block {
	position:absolute;
	top:10px;
	right:0px;
	padding:0px;
	margin:0px;
}
@media all and (max-width: 839px) {
	.header-topright-block {
		position: relative;
	}
	.header-topright-block h3.header-title {
		text-align: center;
	}
}

.header-topright-block .block-content {
	width:365px;
	min-height:52px;
	height:auto;
	padding:10px 16px 12px 14px;
}
.header-topright-block h3.header-title {
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	padding:0px 0 3px 0;
	margin:0px;
}
.header-topright-block table {
	width:365px;
	height:auto;
	margin: auto;
}
@media all and (max-width: 439px) {
	.header-topright-block table {
		width: auto !important;
	}
	.header-topright-block table td{
		display: block;
		text-align: center;
		width: inherit !important;
	}	
	.header-topright-block table td .rteright{
		text-align: center;
	}
}	
.header-topright-block table p {
	font-size:12px;
	padding:0px;
	margin:0px;
}
.header-topright-block table td strong {
	color:#2184d3;
	font-weight:bold;
}
.header-topright-block table td .blue-text {	
	color:#2184d3;
}